Bug 491280 - When reload the media, CD-ROM tray close command fail.
When reload the media, CD-ROM tray close command fail.
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 03:53 EDT by zhanghaiyan
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 12:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel5.3-i386-laptop-cdrom-result.xml (186.19 KB, text/xml)
2009-03-20 03:54 EDT, zhanghaiyan
no flags Details
rhel5.3-i386-laptop-cdrom.log (17.26 KB, text/x-log)
2009-03-20 03:55 EDT, zhanghaiyan
no flags Details
rhel5.3-i386-physical-cdrom-result.xml (208.55 KB, text/xml)
2009-03-20 03:56 EDT, zhanghaiyan
no flags Details
rhel5.3-i386-physical-cdrom.log (17.26 KB, text/x-log)
2009-03-20 03:58 EDT, zhanghaiyan
no flags Details
rhel5.3-x86_64-physical-cdrom.log (17.70 KB, text/x-log)
2009-03-20 03:59 EDT, zhanghaiyan
no flags Details
rhel5.3-x86_64physical-cdrom-result.xml (183.04 KB, text/xml)
2009-03-20 03:59 EDT, zhanghaiyan
no flags Details

  None (edit)
Description zhanghaiyan 2009-03-20 03:53:59 EDT
Description of problem:
After writing disk, when reload the media, CD-ROM tray close command fail, and it can not mount the media

Version-Release number of selected component (if applicable):
hts-5.3-16.el5

Arch:
rhel5.3-Server-x86_64-laptop
rhel5.3-Server-i386-physical
rhel5.3-Server-i386-laptop

How reproducible:
Always

Steps to Reproduce:
1.#hts run -t cdrom
2.
3.
  
Actual results:
After writing disk, when reload the media, CD-ROM tray close command fail, and it can not mount the media


Expected results:
The result is PASS

Additional info:
Attached 3 .log file and 3 result.xml file for reference.
Comment 1 zhanghaiyan 2009-03-20 03:54:42 EDT
Created attachment 335979 [details]
rhel5.3-i386-laptop-cdrom-result.xml
Comment 2 zhanghaiyan 2009-03-20 03:55:28 EDT
Created attachment 335980 [details]
rhel5.3-i386-laptop-cdrom.log
Comment 3 zhanghaiyan 2009-03-20 03:56:19 EDT
Created attachment 335981 [details]
rhel5.3-i386-physical-cdrom-result.xml
Comment 4 zhanghaiyan 2009-03-20 03:58:25 EDT
Created attachment 335982 [details]
rhel5.3-i386-physical-cdrom.log
Comment 5 zhanghaiyan 2009-03-20 03:59:02 EDT
Created attachment 335983 [details]
rhel5.3-x86_64-physical-cdrom.log
Comment 6 zhanghaiyan 2009-03-20 03:59:33 EDT
Created attachment 335984 [details]
rhel5.3-x86_64physical-cdrom-result.xml
Comment 7 Rob Landry 2009-07-16 12:59:07 EDT
The logs suggest it burned a coaster.  Can this be verified?
Comment 8 Rob Landry 2010-01-18 12:02:46 EST
This version of hts shipped a while ago, so I'm going to close this as notabug.

Note You need to log in before you can comment on or make changes to this bug.